# NVDA ၏လုပ်ဆောင်ချက်အသစ်များ


## 2017.2

### လုပ်ဆောင်ချက်အသစ်များ

* Microsoft Excel ရဲ့ Cell border များ၏အချက်အလက်များကို ယခုအခါ `NVDA+f`နိပ်ခြင်းဖြင့် သိရှိနိုင်သည်။ (#3044)
* aria-current attributes များအတွက် ထောက်ပံ့မှု့စနစ်များ ဖြည့်စွက်ထည့်သွင်းထားသည်။ (#6358)
* Microsoft Edge အတွက် ဘာသာစကားအလိုအလျောက်ပြောင်းသည့်စနစ်အား ဖြည့်စွက်ထားသည်။ (#6852)

== အမှားပြင်ဆင်ချက်များ ==
* အင်တာနက်စာမျက်နှာမှ Menu ပါအချက်အလက် (checkboxes နှင့် radio buttons) များအား ယခုအခါ browse mode အနေထားဖြင့် အတည်ပြု (activate) ပြုလုပ်နိုင်ပါသည်။ (#6735)
* Excel sheet တွေရဲ့အမည်ကို ယခုအခါ ကောင်းစွာဖတ်ပြနိုင်ပါသည်။ (#6848)
* Configuration profile မှ ESC ဖြင့်ထွတ်သည့်အခါ ပေါ်လာသော "Confirm Deletion" dialog အားပယ်ဖြတ်ပြီးဖြစ်သည်။ (#6851)
* Mozilla Firefox နှင့်ဆက်စပ် Gecko applications တွေရဲ့လုပ်ဆောင်ချက်တွေအား အသုံးပြုတဲ့အခါ ဖြစ်ပေါ်တတ်တဲ့ ပြသနာများအားဖြေရှင်းထားသည်။ (#6885)
* Screen Review နှင့်နောက်ခံအရောင်ကိုဖော်ပြသည့် လုပ်ဆောင်ချက်သည် စာသားများအား ရောင်ပြန်နောက်ခံနှင့် အသုံးပြုသောအခါတွင်လည်း ဖော်ပြချက်က ပိုမိုတိကျလာသည်။ (#6467)  
* Internet Explorer 11 မှာပါဝင်တဲ့ aria-describedby အပါဝင် ID အများအပြား နဲ့ iframes တို့ကို ထောက်ပံ့ပေးနိုင်မှု့ဟာ ပိုမိုတိုးတက်လာပါတယ်။(#5784) 
* (Windows Creaters Update) မှာ NVDA ရဲ့  audio ducking စနစ် (ဉပမာ- Duck with speech and sounds, always duck နဲ့ no ducking) တို့ကိုယခင်ထွတ်ရှိခဲ့တဲ့ Windows တွေမှာ အသုံးပြုနိုင်သလို ယခုလည်းဆက်လက်အသုံးပြုနိုင်ပါသည်။ (#6933)
* ယခင်က တိကျတဲ့ UIA ထိန်းချုပ်မှု့တွေမှာပါဝင်တဲ့ အလွတ် ၂ နေရာကို ကီးဘုတ် shortcut တွေထဲကနေ ထုတ်ပယ်လိုက်ပါသည်။ (#6790)
* ကီးဘုတ် Shortcut ဖော်ပြရာတွင် Space ၂ ခုကို  UIA Control များတွင့်ထည့်သွင်းထားခြင်းမရှိတော့ပါ။

== Developers များအတွက်ပြောင်းလဲမှုများ ==
* Commandline arguments တွေအားယခုအခါ optparser ဖြင့်မဟုတ်ဘဲ Python’s argparser module ဖြင့်အသုံးပြုရနိုင်ပါသည်။ ဤနည်းအားဖြင့် အချို့  options (ဉပမာ- -r and -q) စသည်တို့အား အထူးသဖြင့် စနစ်တကျကိုင်တွယ်နိုင်မည်ဖြစ်ပါသည်။ (#6865)
* core.callLater သည် ယခုအခါတွင် ပုံမှန်အခြေနေမဖြစ်ပါက NVDA ၏ main queue အဖြစ်ပြောင်းလဲသွားသည်။(#6797) 
* InputGesture.identifiers property ကိုပြောင်းလဲလိုက်ပါသည်။ ထို့ကြောင့် ပုံမှန်အနေထားသို့မရရှိနိုင်တော့ပါ။(#6945)
* ကလပ်ခွဲများကို ပုံမှန်အခြေတိုင်း ပြန်လည်စစ်ဆေးစရာမလိုတော့ပါ။
* normalizes the identifiers ကိုသုံးလိုလျှင် InputGesture.normalizes identifiers property ကိုသုံးပါ။
* ယခုအခါ InputGesture.identifiers property ကို ပယ်ဖျတ်ပြီးသားဖြစ်သည်။ အကယ်၍သုံးလိုလျှင် ၀ ကိုအစားထိုး၍သုံးပါ။(#6945)

= 2017.1 =
NVDA_2017 မှာအထူးပါဝင်တာတွေကတော့ Microsoft Word တွင်section နှင့် text columns များကို လွယ်ကူစွာသိနိုင်အောင်ဆောင်ရွက်ထားသည်။ ထို့ပြင် Kindle for PC တွင်လဲ စာဖတ်ခြင်း၊ note စာအုပ်ပြုလုပ်ခြင်းနှင့်ကာစာရွေ့လျှားမှုများကိုလဲပြုလုပ်နိုင်ပြီဖြစ်ပြီး Microsoft Edge ကိုလဲပိုမိုအသုံးပြုနိုင်ပြီဖြစ်သည်။

== လုပ်ဆောင်ချက်အသစ်များ ==
* Microsoft Word တွင် section brake နှင့် section number အမျိုးအစားများကို ပိုမိုသိရှိနိုင်ပြီဖြစ်သည်။ ထိုလုပ်ဆောင်ချက်များကိုDocument formatting မှ Report page number ကိုအမှန်ခြစ်ပြုလုပ်၍ အသုံးပြုနိုင်ပါသည်။Microsoft word တွင် text columns တို့ကိုလည်း သိရှိနိုင်ပြီဖြစ်သည်။ ထိုလုပ်ဆောင်ချက်များကို page number ကိုအမှန်ခြစ်၍ အသုံးပြုနိုင်ပါသည်။ (#5946)
* ထိုလုပ်ဆောင်ချက်များကိုDocument formatting မှ Report page number ကိုအမှန်ခြစ်ပြုလုပ်၍ အသုံးပြုနိုင်ပါသည်။Microsoft word တွင် text columns တို့ကိုလည်း သိရှိနိုင်ပြီဖြစ်သည်။ ထိုလုပ်ဆောင်ချက်များကို page number ကိုအမှန်ခြစ်၍ အသုံးပြုနိုင်ပါသည်။ (#5946) 
* အလိုအလျှောက်ဘာသာစကားပြောင်းခြင်း (Automatic switching) ကို Wordpad တွင် အသုံးပြုနိုင်ပြီဖြစ်သည်။ (#6555) 
* NVDA find command (NVDA+control+f) ကိုလည်း Microsoft Edge ၏ browse mode တွင်အသုံးပြုနိုင်ပါပြီ။ (#6580)
* Browse mode တွင် button အတွက် အသုံးပြုသော (B shift+B) ကို Microsoft Edge တွင်လုပ်ဆောင်နိုင်ပြီဖြစ်သည်။ (#6577)
* Microsoft Excel တွင် sheet တစ်ခုကို copy ပြုလုပ်နေချိန်တွင် column နှင့် row headers တို့ကိုမှတ်သားထားပြီး ပြန်လည်အသုံးပြုနိုင်ပါသည်။ (#6628)
* စာဖတ်ရှုခြင်းနှင့် စာအုပ်များကိုလေ့လာခြင်းစသည့်လုပ်ဆောင်ချက်များကို Kindle for PC တွင် စတင်လုပ်ဆောင်နိုင်ပါသည်။ ထို့ပြင် Links များဖြင့်လုပ်ဆောင်ခြင်းအပါအဝင် footnotes, graphics, အထူးပြုစာသားများနှင့် အသုံးပြုသူများ၏ မှတ်စုများရေးသားခြင်းများပါဝင်ပါသည်။ အသေးစိပ်ကို NVDA User guide မှ Kindle for PC အခန်းတွင်လေ့လာနိုင်ပါသည်။ (#6247, #6638)
* Browse mode ၏ Table navigation ကိုလည်း Microsoft Edge တွင်ဆောင်ရွက်နိုင်ပါပြီ။ (#6594)
* Microsoft Excel တွင် review cursor ၏ တည်ရှိမှုကိုသိနိုင်သည့် Command Key- [NVDA+numpad](delete) (desktop keyboard) [NVDA+delete] (laptop keyboard) သည် worksheet နာမည်နှင့် ဆဲလ်ကွက်၏ တည်နေရာများကိုသိရှိနိုင်ပြီဖြစ်သည်။ (#6613)
* NVDA ၏ exit option တွင်လည်း restart with debug level logging option ကိုထပ်ပေါင်းထည့်ထားပါသည်။ (#6689)

### ပြောင်းလဲမှုများ

* Braillecursor blink ကြိမ်နူန်းသည် ယခုအခါ အနည်းဆုံး 200 ms ရှိပါသည်။ ယခင်က ဤကြိမ်နူန်းအား လျော့ထားခဲ့ပါက ယခုအခါ 200 ms တို့တိုးမြင့်သွားမည်ဖြစ်ပါသည်။ (#6470)
* Braille setting တွင် Braille cursor blinking စနစ် ထည့်နိုင် ဖြုတ်နိုင်သော check box တစ်ခုဖန်တီးပြီးအသုံးပြုရာတွင်ပိုမိုလွယ်ကူစေပါသည်။ (#6470)
* E-speak NG ကိုလည်း ဇန်နဝါရီလ ၁၀ ရက်နေ့တွင်ထပ်မှန်အဆင့်မြှင့်တင်ခဲ့ပါသည်။ (#6717)
* Windows 10 ၏ အဆင့်မြှင့်တင်ချက်အရ Always duck mode ကိုUpdate ပြုလုပ်ထားသော windows10 တွင်အသုံးမပြုနိုင်ပါ။ ယခင် windows 10 တွင်သာအသုံးပြုနိုင်ပါသည်။ (#6684)
* Windows 10 ၏ ပြောင်းလဲမှုအရ duck when outputting speech and sound mode သည် update ပြုလုပ်မထားသော windows 10 တွင်အသုံးမပြုနိုင်ပါ။ (#6684)

### အမှားပြင်ဆင်ချက်များ

* Microsoft word တွင်စာလုံးရေများစွာပါဝင်သော documents များအား browse mode တွင်စာပိုဒ်အလိုက်ဖတ်နိုင်ရန်ပြင်စင်နေဆဲဖြစ်သည်။ (#6368)
* Microsoft Excel မှ copy ကူးယူထားသော table များကို Microsoft word တွင်ထည့်သွင်း၍ အသုံးပြုရာ၌ NVDA ဖြင့်ကောင်းစွာအထောက်အကူမပြုနိုင်သေးပါ။ (#5927)
* Microsoft Excel ၏ Protected view တွင်စာများကိုရေးသွင်းသည့်အခါ NVDA ကစားလုံးများကိုပြောပေးချင်းထက် အသံဖြင့်သာဖော်ပြသည်။ အမှန်အားဖြင့် Protected view တွင်စာများကို ရေးသွင်း၍ မရပါ။ (#6570)
* Microsoft Excel တွင် Focus mode မှ Browse mode ကို escape key ဖြင့်ပြောင်း၍ မရသေးပါ။ NVDA + space ဖြင့်သာအပြောင်းအလဲပြုလုပ်နိုင်ပါသည်။ (#6569) 
* Microsoft Excel sheet တွင်ထပ်ပေါင်းထည့်သော row နှင့် column များကို NVDA ဖြင့်မဖတ်နိုင်သေးပါ။ (#6216)
* Microsoft Excel တွင် cropped / overflowed text များကိုအသုံးပြုသည့်အခါ cell ကွက်များကို NVDA ကပိုမိုတိကျစွာပြောပြပေးနိုင်ပြီဖြစ်သည်။ (#6472)
* NVDA သည် check box တွင် read only ဖြင့်သာဖော်ပြနိုင်သည်။ (#6563)
* မည်သည့် Audio device မှချိတ်ဆက်မထားသည့်အခါ မချိတ်ဆက်ထားကြောင်းကို dialogue ဖြင့်မကြာခင်ပြနိုင်တော့မည်။ (#6289)
* Microsoft Excel တွင် ribbon များ၏ control command များကိုအသုံးပြုနိုင်ပြီဖြစ်သည်။ (#6430)
* NVDA သည် window minimize ဖြစ်နေချိန်တွင် (pane) ဟုပြောပြပါသည်။ (#6671)
* ယခုအခါ ရေးသွင်းသော စာလုံး (characters) များကို universal windows platform (UWP) နှင့် apps (Microsoft edge အပါအဝင်) အဆင့်မြင့်တင်ပြီးသော windows 10 တွင် NVDA ကစာလုံးတစ်လုံးချင်းကို ပြောပြပေးနိုင်ပါသည်။ (#6017)
* NVDA ဖြင့် mouse ရွေ့လျားခြင်းကို ကွန်ပျူတာ၏ screen များအားလုံးတွင် ရွှေ့ပြီး အသုံးပြုနိုင်သည်။ (#6598)
* Windows media player ၏ slider တွင် focus ထားပြီး ပိတ်လိုက်သောအခါ မည်သည့်အသံမှ မကြားရဘဲ တိတ်ဆိတ်သွားပါလိမ့်မည်။ (#5467)

### Developers များအတွက်ပြောင်းလဲမှုများ

* Schema အပြောင်းအလဲအတွက်လိုအပ်သော ပုံစံများနဲ့ အပြင်အဆင်များသည် ယခုအခါအလိုအလျောက် အဆင့် မြင့်တင်ပြီးဖြစ်ပါသည်။ အဆင့်မြင့်တင်မှု့ပြုလုပ်ရာတွင် အမှားပေါ်လာပါက သတိပေးချက်ထွက်ပေါ်လာမည်ဖြစ်ပြီး ပြင်ဆက်ထားမှု့များပျက်ပျယ်သွားမည်ဖြစ်ပြီး မူရင်းပြင်ဆင်မှု့ဖိုင်အား NVDA log မှ ‘Info’ အဆင့်တွင် တွေ့ရှိနိူင်မည် ဖြစ်သည်။ (#6470)

= 2016.4 =
NVDA 2016.4 သည်အထူးသဖြင့် Microsoft Edge အပါအဝင် windows 10 mail app နှင့် NVDA ၏ အချို့သော dialogue box များကိုလွယ်ကူအဆင်ပြေအောင် ဆောင်ရွက်ထားပါသည်။ 

== လုပ်ဆောင်ချက်အသစ်များ ==
* NVDA သည် စာပိုဒ်ခွဲရာတွင် ပြုလုပ်လေ့ရှိသောအမှတ်အသားများကို ယခုအခါ (tones) အသံများဖြင့်ညွှန်ပြနိုင်ပြီးဖြစ်သည်။ ဤ စနစ်ကိုအသုံးပြုနိုင်ရန်အတွက် document formatting မှ line indentation combo box တွင်ရွေးချယ်အသုံးပြုနိုင်ပါသည်။ (#5906)
* ယခုအခါ Orbit reader 20 braille display ကို NVDA နှင့်တွဲဖက်၍ အသုံးပြုနိုင်ပြီဖြစ်သည်။ (#6007)
* NVDA ၏ speech viewer ကိုကွန်ပျူတာ၏ windows တက်သည့်နှင့်တစ်ပြိုင်နက် သုံးပြုနိုင်သည့်စနစ်ကို ထည့်သွင်းထားပါသည်။ ထိုစနစ်ကို NVDA ၏ speech viewer ထဲတွင် အမှန်ခြစ်ပြုလုပ်၍ ရယူအသုံးပြုနိုင်ပါသည်။ (#5050)
* Speech viewer ကိုပြန်၍ အသုံးပြုချိန်တွင် ၎င်း၏ တည်နေရာနှင့်အကွာအဝေးအတိုင်းအတာတို့သည် နဂိုမူလအတိုင်း ပြန်ဖြစ်သွားပါမည် (#5050)
* Microsoft word ၏cross-reference ကိုHyperlinks ကဲ့သို့ NVDA ဖြင့်တွဲဖက်၍ အသုံးပြုနိုင်ပါသည်။ ၎င်းတို့ကို Hyperlinks ကဲ့သို့အသုံးပြုရမည်ဖြစ်သည်။ (#6102)
* Baun superVario 2, Baun Vario 340 နဲ့ (Humanware Brailliant to braille display)Humanware ကုမ္မဏီမှ Brailliant to braille ထုတ်ကုန်ကိုလည်း NVDA ဖြင့်တွဲဖက်အသုံးပြုနိုင်မည်ဖြစ်ပါသည်။ (#6116)
* Microsoft Edge ကိုလည်း NVDA ဖြင့်စတင်အသုံးပြုနိုင်ပါသည်။ (#6271)
* NVDA ၏ browse mode ကို windows 10 mail တွင် email ဖတ်ရှုရန်အတွက်အသုံးပြုနိုင်ပါသည်။ (#6271)
* NVDA တွင် Lithuanian ဘာသာစကားဖြင့်စတင်အသုံးပြုနိုင်ပြီဖြစ်ပါသည်။ 

### ပြောင်းလဲမှုများ

* Liblouis braille translator ကို 3.0.0 အထိအဆင့်မြင့်တင်ထားပါသည်။ (#6109, #4194, #6220, #6140)
* Add-on manager တွင် Add-on များကို disable (ပိတ်ထားခြင်း) နှင့် enable (ဖွင့်ထားခြင်း) ပြုလုပ်နိုင်သော အမိန့်ပေးခလုတ်(command key) Alt + E နှင့် Alt + D တို့ကိုထည့်သွင်းထားပါသည်။ (#6388)
* Document formatting dialogue box ကိုလည်း ထပ်မံပြင်ဆင်ထားပါသည်။ (#6317, #5548, #6342, #6343, #6349)
* Symbol pronunciation dialogue ၏ ပုံစံကိုလည်း ပြောင်းလဲထားပါသည်။ (#6348)
* Adjusted the layout of the Symbol Pronunciation dialog so the full width of the dialog is used for the symbols list. (#6101)
* Web browser များ၏ browse mode တွင် edit field အတွက် command keys (E, shit + E) နှင့် form field အတွက် (F, shift + F) တို့ကို read only edit field များတွင်လည်းအသုံးပြုနိုင်ပြီဖြစ်သည်။ (#4164)
* NVDA ၏ document formatting setting တွင် “announce formatting changes after the cursor” စာသားအစား “report formatting changes after the cursor” ဟုပြောင်းထားပြီး ပြောင်းလဲမှုသည် speech နှင့် braille နှစ်ခုလုံးအတွက်ဖြစ်သည်။ (#6336)
* NVDA welcome dialogue ၏ ပုံသဏ္ဍာန်ကိုလည်း ပြင်ဆင်ထားပါသည်။ (#6350)
* NVDA dialogue box များ၏ OK နှင့် cancel button တို့ကို dialogue box ၏ ညာဘက်တွင်ပြောင်းလဲထားပါသည်။ (#6333)
* Voice setting တွင် capital pitch change percentage (အက္ခရာစာလုံးအကြီးများအတွက် အသံအနိမ့်အမြင့် ရာခိုင်နှုန်း) ပြောင်းလဲရာတွင် ယခင်ကနံပါတ်ကီးများဖြင့်သာ အသုံးပြုနိုင်သော်လည်း ယခုအခါ arrow key များဖြင့်လည်းချိန်ညှိနိုင်ပြီဖြစ်ပါသည်။ (#6099)
* ယခုအခါ Firefox ၏ frame တွင် Iframe ကို NVDA ဖြင့်တွဲဖက်အသုံးပြုနိုင်ပါသည်။ (#6047)

### အမှားပြင်ဆင်ချက်များ

* NVDA ကိုပိတ်သည့်အချိန်တွင် speech viewer ကိုဖွင့်ထားသည့်အခါ ဖြစ်ပေါ်ခဲ့သောအဆင်မပြေမှုများကို ဖြေရှင်းပြီးဖြစ်သည်။ (#5050)
* Image maps now render as expected in browse mode in Mozilla Firefox. (#6051)
* NVDA ၏ dictionary dialogue တွင် ယခင်က enter နှိပ်လျှင်မည်သို့မှ မတုံ့ပြန်သော်လည်း ယခုအခါ ပြောင်းလဲမှုများကို သိမ်းဆည်းပေးပြီး dialogue box ပြန်လည်ပိတ်သွားပါမည်။ (#6206)
* Braille display တွင် keyboard များကိုအပြောင်းအလဲ ပြုလုပ်သည့်အခါ display တွင် message များကိုတွေ့ရပါသည်။ ဥပမာ (native input / alphanumeric, full shaped / half shaped) စသည်ဖြင့် ပြောင်းလဲမှုများ (#5892, #5893)
* Add-on ကို enable မှ disable ချက်ချင်းအပြန်အလှန်ပြုလုပ်သည့်အခါ Add-on တစ်ခု၏ အခြေအနေသည် ယခင်အခြေအနေအတိုင်း လွယ်ကူစွာပြောင်းလဲသွားမည်။ (#6299)
* Microsoft word ကိုအသုံးပြုသည့်အခါ page number နှင့် headers များကိုလွယ်ကူစွာသိနိုင်ပြီးဖြစ်သည်။ (#6004)
* ယခုအခါ mouse ကို symbol pronunciation dialogue တွင် symbol list နှင့် edit fields နှစ်ခုကြားတွင် focus ပြုလုပ်နိုင်သည်။ (#6312)
* Microsoft word ၏ browse mode တွင် element list ကိုအသုံးပြုလျှင် hyperlink နှင့်ကိုက်ညီမှုမရှိပါက အလုပ်လုပ်မှုရပ်ဆိုင်းသွားသည့်အခြေအနေကို ဖြေရှင်းပြီးဖြစ်ပါသည်။ (#5886)
* Speech viewer ကို text bar ဖြင့်ပိတ်လျှင်သော်လည်းကောင်း၊ Alt+F4 command key ဖြင့်ပိတ်လျှင်သော်လည်းကောင်း၊ speech viewer ပိတ်သွားပြီး NVDA menu အတွင်းရှိ speech viewer လည်းအမှန်ခြစ်ပျောက်သွားမည်။ (#6340)
* Web browser ၏ document အသစ်တွင် reload plugins command သည် screen review တွင် အဆင်ပြေလွယ်ကူစွာ အသုံးပြုနိုင်ပါသည်။ (#2892, #5380)
* General setting မှ ဘာသာစကားများကို ဖော်ပြရာတွင် Argonese အစရှိသည့်ဘာသာစကားများကို windows 10 တွင် list အဖြစ်မှန်ကန်စွာဖော်ပြနိုင်မည်ဖြစ်သည်။ (#6259)
* Program တစ်ခု၏ system key ဥပမာ braille display မှ tab key ကိုနှိပ်လျှင် ပြင်ဆင်ခဲ့သောဘာသာစကား setting သည် input help နှင့် input Gestures တွင်ပြောင်းလဲသွားမည်။ ယခင်က အင်္ဂလိပ်တစ်ခုထဲကိုသာ အမြဲတမ်းကိုယ်စားပြုပါသည်။ (#6212)
* NVDA ၏ language များကို general setting တွင် language များကိုပြောင်းသည့်အခါတွင် ပြောင်းလဲမှုပြီးစီးသော်လည်း NVDA ကို restart မလုပ်မချင်းအသက်မဝင်ပါ။ (#4561)
* မကြာသောအချိန်တွင် dictionary pattern field ခေတ္တရပ်ဆိုင်းသွားသည့် အခြေအနေကိုပြုပြင်မည်။ (#6412)
* အသုံးမတည့်သော driver များဖြင့်ပြုလုပ်ထားသော serial port system ပါဝင်သော braille device နှင့် NVDA ကိုချိတ်ဆက်ရာတွင်ပြသနာအနည်းငယ်ရှိနိုင်ပါသည်။ (#6462)
* Microsoft word ၏ table ထဲတွင် cell အလိုက်ရွေ့လျားသည့်အခါ numbered bullets များကိုဖတ်နိုင်မည်ဖြစ်သည်။ (#6446)
* ယခုအခါ Handy tech braille display driver ကို gestures command များကို NVDA ၏ input gesture dialogue တွင်ပေါင်းထည့်နိုင်ပါပြီဖြစ်သည်။ (#6461)
* Microsoft Excel တွင် spreadsheet ထဲတွင် enter, numpadenter ကိုနှိပ်လျှင် နောက် row တစ်ခုကိုမှန်ကန်စွာဖော်ပြနိုင်ပြီဖြစ်သည်။ (#6500)
* itune နှင့် itune store တို့တွင် browse mode ကိုအဆင်ပြေစွာအသုံးပြုနိုင်ပြီဖြစ်သည်။ (#6502)
* Chrome ကိုအခြေခံ၍ ပြုလုပ်ထားသည့် application နှင့် Mozilla Firefox 64 bit တို့တွင်လည်းအဆင်မပြေမှုများကိုလည်း ဖြေရှင်းပြီးဖြစ်သည်။ (#6497)
* Mozilla Firefox တွင် page တစ်ခုထက်ပို၍ အသုံးပြုသောအခါ browse mode အတွင်းရှိစာရေးသွင်းနိုင်သောနေရာများသည် ယခုအခါပုံမှန်အလုပ်လုပ်နေပြီဖြစ်သည်။ (#6380)

### Developers များအတွက်ပြောင်းလဲမှုများ

* (.)တွေကိုဖယ်ရှင်းနိုင်တဲ့ app modules တွေကိုယခုအခါ ထောက်ပံ့ပေးထားပါသည်။ Dots တွေကို underscores (_). များဖြင့်အစားထိုးထားပါသည်။ (#5323)
* gui.guiHelper module အသစ်မှာပါဝင်သည့် utilities များသည် wxPython GUIs များအားဖန်တီးခြင်းနှင့် အလိုအလျှောက် spacing စနစ်များအား လွယ်ကူစေရန်အတွက်ဖြစ်သည်။ ဤလုပ်ဆောင်ချက်သည် မျက်မမြင် developers များ GUIs ဖန်တီးရာတွင်ပိုမိုလွယ်ကူစေရန် ဖြစ်သည်။ (#6287)

